{
  "type": "service_account",
  "project_id": "uiad-457412",
  "private_key_id": "acf61d108c33862589eda65664e0175a80ec785c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDKoeG9+nxJifCg\n84dKvuQjVbMBeT6ZqnDI1bHsATTLKs27Gx4phX7gBW0wQk+gFS8qrcA0eIDOHxOx\nUUo0VRICpM84+/qVsmUN5w3fnPMMSkaESgcf62T2rAKHoSd/7k/QCO77dbzsR+AG\nMQ6/wEMr6twBwKTfq9S19Eo2FUK+gxf5Xq10ttErnV+jJQNnyIGjnld13xTjvIFd\n8vugoz7+Jbl5x/3skp9jzelt3KasWUqtHxv8puxTso2Usf64RkoSnezwXk/aP2Jf\nULHJhDIH66e75uV2RYJT7b6q6dip56NBfa/UlMyD/YNp0hzruYq9LNxh1TWQMYWP\nvA0vGIjLAgMBAAECggEADVX1w+mM2CV+aIauhEJSRGsQTWFb4oQfnnAbS2jRlH9x\ngRtp8u9IvYNN6iurDuI7Xkfcyvc/+ZDSXHdOTBRp4Nz/kFoGZhISvtqn2ewmk3ao\nnm3leyR5sBb7pvkkXtyMdH4UsF2m0eFxwnvkYxqgW8Rot1V6ObLsMboX+j2QTMu4\n4X60zBGCGqlLraMcouPkrx1M3mRImarpPoJpgB2YUeawh49pRcnCc+XgmaRFj4Jx\nG6ehnCwYddTR1TplHmUbqLerVBmA9xPe4X/esEx4wNnLfP+TY24exaizmAQMn4WF\nnbr9g801xLYeDCStVMvGlta5nweyF9cikpXmJF3p/QKBgQDxU5oP04ljhfYVOaob\nckUXJZZej4AzA89/SrZjFy9WgVY9GnS00uPRKwU6G6PPtMZNheDAtPaK1BehiFoh\nMrs9b4Ur8zCieKc7lXD/hFQwyDSInccmr607uOX6Z1o/tSmeWTp9udNkphfMoLhz\nILemX/Ybtw7/pQh7GWG+iv5klQKBgQDW8/r8VL3+ECELGyLywt0TC32KvSumsVAp\nqxyz7T/ZcRZyVjVP7xNEKDRuQlU34kvCFM9j2TNnqmbmMG+qRdV5mZxCBssv0Jgv\nBEW2l9E+l0xECac8QgJgmHhGe1CQ61sZVuZ7P/TharMcJ7cyqba87VMOeUtkSoHq\n35Pi0fV/3wKBgQCLCi7mVWt/4svgeMPQYmr6JhbXznf/bH+diG9C8jW88nG8bMS2\n9hZ6Cf5N92TPJAlo2uyeOuUdIYun7sZ3ACKvB9TDeK8ZvMglZTmgjh5vqLnTyIvY\ndzkpAqPGPMvbjsY2zJQNogXwpF1r8WG0OzJ0ci960mKa2fvj6MDPJofhbQKBgQCq\nNlkxJwmr/ams2bg69AOL6TVof5PpU89er5jzAZPl458auxlMSsy+0/dwuCYzMoc7\nEK+JKZ2DIXSKIyDJfLMmr3UE88xB+LQJxyBNDrsrDTPfTKWZGcw4IYRci5moqDZj\nQmUQg/yt44gha3GuNKX3xRZYB8SjjjyCeLjqi8gTkQKBgQDaDYhuZMg8CO2fvCmy\nbX2zJBEit2H4gZrk13rDHupsg2Fevd2EaORIaDJ2mLOZ9iZYPgKd0kcRyE3E7Ngv\na9sIfSijS//Dko7xepLe6UN/MN2fK0l1sq64KfgtOFea3Vi9IIsJBWaL+dmaQ56T\n7YiZ4pj/GpLFeQL4bGaxfh77dw==\n-----END PRIVATE KEY-----\n",
  "client_email": "bolded@uiad-457412.iam.gserviceaccount.com",
  "client_id": "110340943267057052359",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bolded%40uiad-457412.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
